[ConnectLogs]
uplog=2014-8-8 0:26:48 1F5F3UYZfu3oBhuZabGP3GjXIM9dpwpSb04xGh9xfl2MMrJo3MEZ3U_oN7s7T19yEImI1p4OKCofzUxQk2pel5UwSpJ5OUbXtbmRfgEFM46Fmk8w_MpTGehSz4X
reguser=2014-8-5 18:36:49 61As_|_CcF0eISZC5Taw_tiUdODgSYSlQFRAafDArBNOOBKe_dkC_|xekRnq1fpjrLyjc3XfMv6gaZG3YXsqaPRg1tD15BqrSR7slBBLBSgL1LNXdtfz_J7zdDiwvtEjONvf3ovO3OAU2JwOaqceSqzw2LL3OFsATPczA|3OgQyoQva1aOGdm6e12LlemjhN9vAD0axRMLtcuatX0TD9YXOqafXj5Z7o5ONfuLrO2vnXYO7L2LBwO3WO9Z9dBdu3BYI1BZGf2RBX1TUNvPwjYHoScHOscZzrON_UaY6zkBKexfOofWlhrZxD9SUpQvn|gfoS3omNgo1N3o1
baseAPI=2014-8-5 18:37:55 20A7cLr41WceuTW4kaEKcEsUvxo9QfQ2aHy8ETo81Ndxx3necxl4cLmegPqp23py_tqMExKvTHITaNydvEbbNWx1_P1U0a|fItxL_LJbtRfv5xpAYj9P5WSUY3M5aH47Qf715aw22oXyOHOokxcfEPMXmdQKAPIIIdtSuFK9mYJXcP_hMva1rDKON|jRdyWo9B5dNJv73fkM3d1Z5dhM0ddvN6fAfmCdMW74YvXQSQKeYWiLdmRUgJ6IlOnMrjWyB3oxuNdofNM9tYHSIP3A2|DAtW|FBtAQ1FrdlFvxvmp7NWwKY6MP1xtSOv9ZS|q2TyEPaH5Z2XOo_D4Ft6gO5SrbSmN1BqMKBmuMSL9bOD|xEHVdlv3h2oORlTiSkv7PuR|RNJIZgFUKu6eU5|xv_q7xgEVbfY5ZNjov8o28aHH4kvt8tRie2SM9rLd5lFi1dQR
